@font-face {
  font-family: "iconfont"; /* Project id 4810935 */
  src: url('iconfont.woff2?t=1779430675654') format('woff2'),
       url('iconfont.woff?t=1779430675654') format('woff'),
       url('iconfont.ttf?t=1779430675654') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-czwie-load:before {
  content: "\e715";
}

.icon-czwie-loading:before {
  content: "\e6e4";
}

.icon-czwie-menu-cultural-confidence:before {
  content: "\e677";
}

.icon-czwie-inside-cultural-confidence:before {
  content: "\e678";
}

.icon-czwie-play:before {
  content: "\e603";
}

.icon-czwie-ellipsis:before {
  content: "\e64f";
}

.icon-czwie-menu-information:before {
  content: "\e675";
}

.icon-czwie-inside-information:before {
  content: "\e676";
}

.icon-czwie-menu-patriotic:before {
  content: "\e673";
}

.icon-czwie-inside-patriotic:before {
  content: "\e674";
}

.icon-czwie-menu-admissions:before {
  content: "\e671";
}

.icon-czwie-inside-admissions:before {
  content: "\e672";
}

.icon-czwie-inside-talent:before {
  content: "\e66f";
}

.icon-czwie-menu-talent:before {
  content: "\e670";
}

.icon-czwie-menu-educational-ecology:before {
  content: "\e66e";
}

.icon-czwie-inside-educational-ecology:before {
  content: "\e66d";
}

.icon-czwie-address:before {
  content: "\e604";
}

.icon-czwie-menu-education:before {
  content: "\e66c";
}

.icon-czwie-inside-education:before {
  content: "\e66b";
}

.icon-czwie-about-1-1:before {
  content: "\e66a";
}

.icon-czwie-close:before {
  content: "\e646";
}

.icon-czwie-inside-about:before {
  content: "\e669";
}

.icon-czwie-downward:before {
  content: "\e616";
}

.icon-czwie-cc-arrow-down:before {
  content: "\e606";
}

.icon-czwie-cc-arrow-left:before {
  content: "\e60a";
}

.icon-czwie-cc-arrow-right:before {
  content: "\e60c";
}

.icon-czwie-cc-arrow-up:before {
  content: "\e60f";
}

.icon-czwie-reduce:before {
  content: "\e615";
}

.icon-czwie-plus:before {
  content: "\e829";
}

.icon-czwie-about-5:before {
  content: "\e666";
}

.icon-czwie-about-2:before {
  content: "\e667";
}

.icon-czwie-about-4:before {
  content: "\e668";
}

.icon-czwie-about-6:before {
  content: "\e663";
}

.icon-czwie-about-3:before {
  content: "\e664";
}

.icon-czwie-about-1:before {
  content: "\e662";
}

.icon-czwie-xiaohongshu:before {
  content: "\e601";
}

.icon-czwie-search2:before {
  content: "\e8ba";
}

.icon-czwie-back:before {
  content: "\e679";
}

.icon-czwie-right:before {
  content: "\e6a3";
}

.icon-czwie-link:before {
  content: "\e614";
}

.icon-czwie-drop:before {
  content: "\ec1e";
}

.icon-czwie-wechat:before {
  content: "\e609";
}

.icon-czwie-tiktok:before {
  content: "\e8db";
}

.icon-czwie-english:before {
  content: "\e600";
}

.icon-czwie-english1:before {
  content: "\e7f4";
}

.icon-czwie-menu-about:before {
  content: "\e660";
}

.icon-czwie-tel:before {
  content: "\e60d";
}

.icon-czwie-telephone:before {
  content: "\e65c";
}

.icon-czwie-modify:before {
  content: "\e602";
}

.icon-czwie-unfold:before {
  content: "\e661";
}

.icon-czwie-vertical_line:before {
  content: "\e63a";
}

.icon-czwie-search:before {
  content: "\e665";
}

